<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/JOSE/AndroidStudioProjects/ejemplos/app/recordar/src/main/res/layout/activity_main.xml" value="0.18072916666666666" />
        <entry key="..\:/Users/JOSE/AndroidStudioProjects/ejemplos/app/recordar/src/main/res/layout/matrix.xml" value="0.18072916666666666" />
        <entry key="..\:/Users/PC/AndroidStudioProjects/PracticaEjemplos/app/gameapp/src/main/res/layout/activity_game_app.xml" value="0.12228260869565218" />
        <entry key="..\:/Users/PC/AndroidStudioProjects/PracticaEjemplos/app/gameapp/src/main/res/layout/activity_play_game.xml" value="0.2" />
        <entry key="..\:/Users/PC/AndroidStudioProjects/PracticaEjemplos/app/gameapp/src/main/res/layout/activity_splash.xml" value="0.1" />
        <entry key="..\:/Users/PC/AndroidStudioProjects/PracticaEjemplos/app/listview/src/main/res/layout/activity_list_view.xml" value="0.13496376811594202" />
        <entry key="..\:/Users/PC/AndroidStudioProjects/PracticaEjemplos/app/listview/src/main/res/layout/activity_menu_one.xml" value="0.1" />
        <entry key="..\:/Users/PC/AndroidStudioProjects/PracticaEjemplos/app/spinner/src/main/res/layout/activity_main.xml" value="0.25" />
        <entry key="..\:/Users/PC/AndroidStudioProjects/PracticaEjemplos/app/tooglebutton/src/main/res/layout/activity_toogle.xml" value="0.1213768115942029" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>